Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01145 Graphics Minor Have not tried Feb 12, 2008, 07:08 Apr 20, 2008, 16:36
Tester RansAckeR View Status Public Platform
Assigned To robiza Resolution Fixed OS
Status [?] Resolved Driver kyugo.cpp
Version 0.101u5 Fixed in Version 0.124u4 Build
Summary 01145: sonofphx, 99lstwar, 99lstwark, repulse: When you die in the first level, there's a red graphics glitch at the lower left.
Description When you die in the first level, there's a red graphics glitch at the lower left.

From Haze: This is one i would mark for testing on real hardware. it only happens sometimes, and its a bit strange for a bug in the emulation of such simple hardware imo.

Update: Moved to possible bug in 0.114u1.
Steps To Reproduce
Additional Information
Flags Verified with Original
Regression Version
Affected Sets / Systems sonofphx, 99lstwar, 99lstwark, repulse
Attached Files
png file icon sonofphx0101u5gre.png (6,476 bytes) Feb 14, 2008, 18:06
Relationships
child of 00248Resolvedrobiza repulse: Once the player has been shot, a misplaced tile appears on the screen. 
Notes
4
User avatar
No.00660
Kold666
Developer
Apr 16, 2008, 20:12
I have a "99 The Last war" pcb and it doesn't happen, so it's an emulation bug
User avatar
No.00663
Tafoid
Administrator
Apr 16, 2008, 20:42
Changed Possible flag to Verified with PCB. Added other sets involved. Note: 99lstwra has a different screen for first level and that graphics glitch does not happen.
User avatar
No.00680
robiza
Developer
Apr 17, 2008, 19:51
the glitch is the high score (50000) printed in wrong place in videoram
User avatar
No.00684
robiza
Developer
Apr 18, 2008, 06:49
i think the problem is the frequency, too high, of the z80 cpus